{% extends 'core/base.html' %}

{% load static %}

{% block js %}

{% endblock %}

{% block css %}

{% endblock %}

{% block contenido %}
    <h1 class="titulo">REGION METROPOLITANA</h1>
          <section id="principal2">
            <section id="publicaciones">   
              <section id="contenido">
                    <article class="post">
                        <img src="{% static 'core/img/las_condes.jpg' %}" alt="foto Inicio" class="img-post" style="width: 300px">
                        <p class="parrafo-post">
                          <h1 style="font-weight: bold;">Centro de Radiologias y Cirugias, Las Condes.</h1>
                          Ubicada en un sector residencial, de facil acceso, 
                          Es una de nuestras sucursales mas concurridas, 
                          debido a el gran numero de examenes y cirugías que se realizan en dicha sucursal.                    
                        </p>
                        <address>
                            Dirección: Av. Presidente Kennedy 654, Las Condes, Región Metropolitana.
                        </address>
                    </article>
                  </section>
                </section>
          </section>  
        <section id="principal2">
            <section id="publicaciones">   
              <section id="contenido">
                  <article class="post">
                      <img src="{% static 'core/img/las_condes.jpg' %}" alt="foto Inicio" class="img-post" style="width: 300px">
                        <p class="parrafo-post">
                          <h1 style="font-weight: bold;">Centro de Vacunacion y Atencion Covid-19. la Florida</h1>
                              Ubicada a pasos del Mall Plaza Vespucio, Cuenta con todo lo Necesario para poder atender los casos de covid-19,
                              ya sean casos graves, leves o casos de alta medica, Cuenta con atención 24/7, Dado la cantidad de casos en el ultimo tiempo,
                              se ah vuelto una de nuestras sucursales con mayor atencion al publico.
                        </p>
                        <address>
                                Dirección: Paradero 14, Vicuña Mackenna, La Florida, Región Metropolitana.
                        </address>
                    </article>
                </section>
            </section>
            </section>    
          </section>

 {% endblock %}